CVE-2011-0976

HIGH

Description

Microsoft PowerPoint 2002 SP3, 2003 SP3, and 2007 SP2; Office 2004 and 2008 for Mac; Open XML File Format Converter for Mac; Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats SP2; and PowerPoint Viewer 2007 SP2 do not properly handle Office Art containers that have invalid records, which allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a PowerPoint document with a container that triggers certain access to an uninitialized object, aka "OfficeArt Atom RCE Vulnerability."

References

http://dvlabs.tippingpoint.com/blog/2011/02/07/zdi-disclosure-microsoft

http://secunia.com/advisories/43213

http://www.securityfocus.com/archive/1/516233/100/0/threaded

http://www.securitytracker.com/id?1025340

http://www.us-cert.gov/cas/techalerts/TA11-102A.html

http://www.vupen.com/english/advisories/2011/0941

http://zerodayinitiative.com/advisories/ZDI-11-044/

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2011/ms11-022

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11978

Details

Source: MITRE

Published: 2011-02-10

Updated: 2018-10-12

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:microsoft:powerpoint:2007:*:*:*:*:*:*:*

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
53379MS11-022: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2489283)NessusWindows : Microsoft Bulletins
high
53374MS11-021 / MS11-022 / MS11-023: Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2489279 / 2489283 / 2489293) (Mac OS X)NessusMacOS X Local Security Checks
high